
function changeCode() {
    var srcstr = '/CheckCode/Index?abc=' + new Date().getTime();
    if (document.getElementById('img1') != null)
        document.getElementById('img1').src = srcstr;
}


function checkUser() {
    $.ajax({

        url: "/Account/GetUserTimes",
        data: { 'username': $('#loginname').val() },
        cache: false,
        dataType: "json",
        type: "get",
        success: function (data) {

            if (data != '') {
                $('#message').html("剩余次数：" + data);

                //if (data.message.length > 0) {
                //    $('#message').html("剩余次数：" + data.last + "(" + data.message + ")");
                //} else {
                //    $('#message').html("剩余次数：" + data.last);
                //}

            }  




            //		console.info(data);

        }

    });
}